#!/usr/bin/python3
# -*- coding: utf-8 -*-
################################################################################
#    Phoseg Copyright (C) 2012 Suizokukan
#    Contact: suizokukan at orange dot fr
#
#    This file is part of Phoseg.
#    Phoseg is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    Phoseg is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with Phoseg.  If not, see <http://www.gnu.org/licenses/>.
################################################################################
"""
        ❏Phoseg❏ : phoseg/__init__.py
"""


import phoseg.system.numversion
__version__ = phoseg.system.numversion.VersionOfTheProgram().numversion
__author__ = "suizokukan <suizokukan@orange.fr>"

from phoseg.phoneticsegment.phoneticsegment import PhoneticSegment as PhoneticSegment
from phoseg.IPA.IPA_data import IPA_data as IPA_data
IPA_database = IPA_data.database

